Summary:	GNOME dialogs for PolicyKit
Summary(pl.UTF-8):	Okna dialogowe GNOME dla pakietu PolicyKit
Name:		polkit-gnome
Version:	0.105
Release:	3
License:	LGPL v2+
Group:		X11/Applications
Source0:	http://download.gnome.org/sources/polkit-gnome/%{version}/%{name}-%{version}.tar.xz
# Source0-md5:	50ecad37c8342fb4a52f590db7530621
URL:		http://hal.freedesktop.org/docs/PolicyKit-gnome/
BuildRequires:	autoconf >= 2.50
BuildRequires:	automake >= 1:1.9
BuildRequires:	gettext-tools
BuildRequires:	glib2-devel >= 1:2.30.0
BuildRequires:	glibc-misc
BuildRequires:	gnome-common >= 2.0
BuildRequires:	gnome-doc-utils
BuildRequires:	gobject-introspection-devel >= 0.10.0
BuildRequires:	gtk+3-devel >= 3.0.0
BuildRequires:	gtk-doc >= 1.3
BuildRequires:	intltool >= 0.40.0
BuildRequires:	libtool >= 2:2.2.6
BuildRequires:	pkgconfig
BuildRequires:	polkit-devel >= 0.99
Requires:	glib2 >= 1:2.30.0
Requires:	polkit >= 0.99
Obsoletes:	PolicyKit-gnome
Obsoletes:	polkit-gnome-devel < 0.103
Obsoletes:	polkit-gnome-libs < 0.103
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
polkit-gnome provides a D-BUS session bus service that is used to
bring up authentication dialogs used for obtaining privileges.

%description -l pl.UTF-8
Pakiet polkit-gnome udostępnia usługę magistrali sesji D-BUS służącą
do wyświetlania okien dialogowych uwierzytelniania w celu uzyskania
uprawnień.

%prep
%setup -q

%build
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-silent-rules
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang polkit-gnome-1

%clean
rm -rf $RPM_BUILD_ROOT

%files -f polkit-gnome-1.lang
%defattr(644,root,root,755)
%doc AUTHORS NEWS TODO
%attr(755,root,root) %{_libexecdir}/polkit-gnome-authentication-agent-1
%changelog
* Fri Mar 20 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/polkit-gnome.git;a=log;h=master

* Fri Mar 20 2015 Elan Ruusamäe <glen@delfi.ee> ff291f9
- x32 rebuild
- release 3 (by relup.sh)

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> db40180
- updated gettext BR

* Tue Sep 24 2013 Marcin Krol <hawk@tld-linux.org> b6afe4f
- release 2 (by relup.sh)

* Sun Oct 30 2011 Jakub Bogusz <qboosh@pld-linux.org> 887a14d
- updated libtool BR

* Thu Oct 27 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 1d558f9
- updated to 0.105

* Mon Oct 17 2011 Łukasz Kieś <kiesiu@pld-linux.org> becc56d
- updated to 0.104

* Tue Sep 20 2011 Artur Frysiak <artur@frysiak.net> 7578e34
- up to 0.103

* Sat Aug 20 2011 Jakub Bogusz <qboosh@pld-linux.org> 56515a8
- updated to 0.102

* Wed Apr 06 2011 Artur Frysiak <artur@frysiak.net> c674269
- Obsoletes PolicyKit-gnome
- rel. 2

* Wed Mar 09 2011 Marcin Banasiak <marcin.banasiak@gmail.com> 8829e48
- removed libtool files
- disabled silent rules

* Sat Mar 05 2011 Caleb Maclennan <caleb@alerque.com> 8a8fe00
- Up to 0.101
- Changed URL to docs site, old url doesn't exist.

* Sat Oct 02 2010 Marcin Banasiak <marcin.banasiak@gmail.com> ce4832f
- R: polkit >= 0.99

* Sat Sep 25 2010 Patryk Zawadzki <patrys@room-303.com> c632a5f
- 0.99

* Tue Jan 19 2010 sparky <sparky@pld-linux.org> 36bea3a
- BR: gir-repository-devel, glibc-misc

* Tue Jan 19 2010 Marcin Banasiak <marcin.banasiak@gmail.com> e56fb47
- updated to 0.96

* Wed Dec 30 2009 Marcin Banasiak <marcin.banasiak@gmail.com> 2edc741
- updated to 0.95

* Thu Nov 12 2009 Patryk Zawadzki <patrys@room-303.com> 91c4a08
- rebuild
- rel 2

* Thu Aug 20 2009 Patryk Zawadzki <patrys@room-303.com> 955816c
- ldconfig

* Thu Aug 20 2009 Patryk Zawadzki <patrys@room-303.com> b061653
- require libs

* Thu Aug 20 2009 Patryk Zawadzki <patrys@room-303.com> 1c76a8f
- 0.94

